Loading...
Searching...
No Matches
Opm::Properties::BaseLinearizer< TypeTag, MyTypeTag > Struct Template Reference

Linearizes the global non-linear system of equations. More...

`#include <fvbaseproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::BaseLinearizer< TypeTag, MyTypeTag >

Linearizes the global non-linear system of equations.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseproperties.hh